Subject: I am against the RedPhone Security as a IETF Standard

From: Joe Gulizia <[email-masked]>
Date: Tue, 10 Feb 2009 09:54:08 -0800 (PST)

As a Free/Libre Open Source Software advocate I oppose publication of
draft-housley-tls-authz-extns as a proposed standard.

The patent application disclosed by RedPhone Security has put any free software attempting to implement these extensions in a very difficult position. Free software developers cannot safely code to the specifications without risking infringement on RedPhone's patents.

As a result of these concerns and the uncertain situation they create, I learned that GnuTLS has removed support for them in its latest release -- and no other software maintained by the GNU Project will be written to them.

I know that the IETF and IESG largely share the view that patent-encumbered standards are unacceptable. Please do not allow
this decision to be negated by making it as a proposed standard.

Sincerely,
Joseph R. Gulizia
Free/Libre Open Source Software advocate
Council Bluffs, IA (USA)